--- 
vendor: "ESRI"
id: "0"
title: "wt25_856162_sde.s1119386.nuts"
properties: 
  id: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  geom: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nuts_id: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  levl_code: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cntr_code: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name_latn: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nuts_name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  mount_type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  urbn_type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  coast_type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  st_area_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"